Name:          xprop
Version:       1.2.4
Release:       1mamba
Summary:       xprop - property displayer for X 
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Tiziana Ferro <tiziana.ferro@email.it>
URL:           http://xorg.freedesktop.org/
Source:        http://xorg.freedesktop.org/releases/individual/app/xprop-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
The xprop utility is for displaying window and font properties in an X server. 
One window or font is selected using the command line arguments or possibly in the case of a window, by clicking on the desired window. 
A list of properties is then given, possibly with formatting information. 

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man?/*
%doc COPYING

%changelog
* Mon Aug 03 2020 Automatic Build System <autodist@mambasoft.it> 1.2.4-1mamba
- automatic update by autodist

* Sat Oct 27 2018 Automatic Build System <autodist@mambasoft.it> 1.2.3-1mamba
- automatic update by autodist

* Sun Aug 11 2013 Automatic Build System <autodist@mambasoft.it> 1.2.2-1mamba
- automatic update by autodist

* Sat Aug 06 2011 Automatic Build System <autodist@mambasoft.it> 1.2.1-1mamba
- automatic version update by autodist

* Tue Mar 01 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.2.0-1mamba
- package created by autospec
